گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 12 ماهه فیوژن
کرمی
فاقد عصاره
تمامی سنین
صورت, گردن
آبرسان
120 میلیلیتر
125 گرم
250 گرم
250 گرم
روزی دو نوبت صبح و شب پس از شست و شوی پوست بر روی پوست تمیز، مقدار مناسبی از کرم را بمالید تا جذب پوست شود.
۲۳۴۵۳۲۹۸
خشک
پلاستیک
تیوبی
سازمان غذا و دارو
آبرسان ریچ سیمپل جزو پرفروش ترین محصولات برند سیمپل است که برای پوست های خشک ایده آل است. این مرطوب کننده ریچ سیمپل حاوی ترکیبات تغذیه و رطوبت رسان و سرشار از ویتامین ها است که پوست شما را تا 12 ساعت آبرسانی کرده و از خشکی، دهیدراته شدن پوست و بروز چین و چروک های ناشی از خشکی جلوگیری می کند.
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
سفید
سفید
سفید
چهار عدد
دو عدد
دو عدد
یک عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power WPS WLAN
power-reset
دو عدد
دو عدد
Omni Directional ثابت
Internal
wifi
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
IEEE 802.3, 802.3u
IEEE802.11b/g/n
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
12ولت DC
آداپتور 12 ولت 1 آمپر
DDNS
DDNS
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
IEEE 802.11b/g/n
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
دارد
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
WEB,TR069,SNMP
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
همه سیستم عامل ها
ویندوز و ….
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
VDSL2/ADSL2plus
ندارد
0-40سانتی گراد
آنتن خارجی
130*220*40 میلیمتر
USB 2.0, RJ-11
دو عدد
480 مگابیت بر ثانیه
12 دسیبل (12dBi)
آداپتور